<?php
include_once($_SERVER['DOCUMENT_ROOT'] . '/lib/config.php');
include_once('config.php');

$sys = new System();

// パラメータ
$rtn			= array();
$dId			= $sys -> getDataPost(PARAM_D_ID);
$userAccount	= $sys -> getDataPost(PARAM_USER_ACCOUNT);


$balance			= $sys -> getBalanceCommon($this -> getUserData(PARAM_USER_ACCOUNT), $this -> fromCurrency);
echo $balance;
?>
